Local officials are not thinking about the cost to defend homes surrounded by highly flammable tree plantations. All they can think about is the money that cutting those old growth trees will bring in. 

People got used to low property taxes, and even today, some county commissioners are lobbying the federal government to start up old growth logging again to pay for county services. What they fail to realize is that there is no way such a scheme can be sustained.

c nelson